#main.information-details
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.information-details .main-visual {
	background:#00a4a7 url('../img/information/main-visual-information.png') no-repeat center center;
	height: 130px;
}
#main.info-details .main-visual {
	background:#00a4a7 url('../img/information/main-visual-info.png') no-repeat center center;
	height: 130px;
}
#main.media-details .main-visual {
	background:#00a4a7 url('../img/information/main-visual-media.png') no-repeat center center;
	height: 130px;
}
#main.event-details .main-visual {
	background:#00a4a7 url('../img/information/main-visual-event.png') no-repeat center center;
	height: 130px;
}
#main.stay-plans-details .main-visual {
	background:#00a4a7 url('../img/information/main-visual-stay-plans.png') no-repeat center center;
	height: 130px;
}

/* = information
------------------------------------------------------------ */

#main.information-details strong{
	/*color: #ed1c24;*/
	font-weight:bold;
}
#main.information-details .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#main.information-details .details p {
	margin-bottom:30px;
}
#main.information-details .details img {
	margin-bottom:30px;
}
#main.information-details h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
	margin: 0px 0px 30px 0px;
}
#main.information-details h2:after {
	border: none;
}
#main.information-details #to-shopinfo-list {
	background: #00a4a7;
	width: 238px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.information-details #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.information-details .details .left {
	float:left;
}
#main.information-details .details .right {
	float:right;
}
#main.information-details .details .left img {
	width: 465px;
	height: 310px;
}
#main.information-details .details .right img {
	width: 465px;
	height: 310px;
}
#main.information-details .details .clear {
	clear:both;
}

/* = info
------------------------------------------------------------ */

#main.info-details strong{
	/*color: #ed1c24;*/
	font-weight:bold;
}
#main.info-details .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#main.info-details .details p {
	margin-bottom:30px;
}
#main.info-details .details img {
	margin-bottom:30px;
}
#main.info-details h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
	margin: 0px 0px 30px 0px;
}
#main.info-details h2:after {
	border: none;
}
#main.info-details #to-shopinfo-list {
	background: #00a4a7;
	width: 188px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.info-details #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.info-details .details .left {
	float:left;
}
#main.info-details .details .right {
	float:right;
}
#main.info-details .details .left img {
	width: 465px;
	height: 310px;
}
#main.info-details .details .right img {
	width: 465px;
	height: 310px;
}
#main.info-details .details .clear {
	clear:both;
}

/* = media
------------------------------------------------------------ */

#main.media-details strong{
	/*color: #ed1c24;*/
	font-weight:bold;
}
#main.media-details .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#main.media-details .details p {
	margin-bottom:30px;
}
#main.media-details .details img {
	margin-bottom:30px;
}
#main.media-details h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
	margin: 0px 0px 30px 0px;
}
#main.media-details h2:after {
	border: none;
}
#main.media-details #to-shopinfo-list {
	background: #00a4a7;
	width: 188px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.media-details #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.media-details .details .left {
	float:left;
}
#main.media-details .details .right {
	float:right;
}
#main.media-details .details .left img {
	width: 465px;
	height: 310px;
}
#main.media-details .details .right img {
	width: 465px;
	height: 310px;
}
#main.media-details .details .clear {
	clear:both;
}

/* = event
------------------------------------------------------------ */

#main.event-details strong{
	/*color: #ed1c24;*/
	font-weight:bold;
}
#main.event-details .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

#main.event-details .details p {
	margin-bottom:30px;
}
#main.event-details .details img {
	margin-bottom:30px;
}
#main.event-details h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
	margin: 0px 0px 30px 0px;
}
#main.event-details h2:after {
	border: none;
}
#main.event-details #to-shopinfo-list {
	background: #00a4a7;
	width: 221px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.event-details #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.event-details .details .left {
	float:left;
}
#main.event-details .details .right {
	float:right;
}
#main.event-details .details .left img {
	width: 465px;
	height: 310px;
}
#main.event-details .details .right img {
	width: 465px;
	height: 310px;
}
#main.event-details .details .clear {
	clear:both;
}

/* = stay-plans
------------------------------------------------------------ */

#main.stay-plans-details strong{
	/*color: #ed1c24;*/
	font-weight:bold;
}
#main.stay-plans-details .details {
	border-bottom:dotted #b3b3b3 1px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}

#main.stay-plans-details .details p {
	/*margin-bottom:30px;*/
}
#main.stay-plans-details .details img {
	width: 100%;
}
#main.stay-plans-details h2 {
	font-size: 1.5em;
	background: none;
	text-align: left;
	border-bottom: solid 1px #b3b3b3;
	color:#f15a24;
	margin: 0px 0px 30px 0px;
}
#main.stay-plans-details h2:after {
	border: none;
}
#main.stay-plans-details #to-shopinfo-list {
	background: #00a4a7;
	width: 298px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
}
#main.stay-plans-details #to-shopinfo-list a {
	color: #fff;
	display: block;
	text-decoration: none;	
}
#main.stay-plans-details .details .left {
	float:left;
}
#main.stay-plans-details .details .right {
	float:right;
}
#main.stay-plans-details .details .left img {
	width: 465px;
	height: 310px;
}
#main.stay-plans-details .details .right img {
	width: 465px;
	height: 310px;
}
#main.stay-plans-details .details .clear {
	clear:both;
}

#main.stay-plans-details .plans-table {
}
#main.stay-plans-details .plans-table figure{
	/*width: 280px;
	height: 230px;*/
	overflow: hidden;
	float:left;
	margin-right: 65px;
	width: 36%;
	height: 254px;
}
#main.stay-plans-details .plans-table table{
	width:540px;
}
#main.stay-plans-details .plans-table tr{
	/*border-bottom: 1px dotted #ccc;*/
	border-bottom: 1px dotted #999;
}
#main.stay-plans-details .plans-table th{
	width: 9%;
	background: url('../img/common/ico-triangle-gray-s.png') no-repeat 0px 18px;
	padding: 12px 0px 10px 12px;
	vertical-align: top;
	font-weight:bold;
	/*background: #ffe8af;*/
	float:none;
}
#main.stay-plans-details .plans-table td{
	padding: 12px;
	width: 12%;
}
#main.stay-plans-details .details .to-hp {
	background: #00a4a7;
	width: 147px;
	padding: 3px 0px 3px 0px;text-align: center;
	margin: -3px auto 0px auto;
	border-radius: 2px;
	float:right;

}
#main.stay-plans-details .details .to-hp a {
	color: #fff;
	display: block;
	text-decoration: none;
}
#main.stay-plans-details .plans-table table .br-border {
	border: none;
	border-bottom: dotted 1px #b3b3b3;
}

/* = sidebar
------------------------------------------------------------ */
#main.page .details {
	overflow:hidden;
}
#main.page .details .post {
	float:left;
	width:600px;
	margin-right:30px;
}
#main.page .details .post h2{
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 6px 0px;
}
#main.page .details .post img{
	margin: 0px 0px 20px 0px;
	max-width: 600px;
	height: auto;
}
#main.page .details .post p{
	margin: 0px 0px 20px 0px;
}
#main.page .details .sidebar {
	float:right;
	width:310px;
}
#main.page #to-shopinfo-list {
	clear: both;
}
#main.page .details .sidebar h3 {
	background-color: #ffe8af;
	/*background-color: #00a4a7;*/
	margin: 4px 0px 25px 0px;
	padding:3px 0px 3px 0px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.2em;
	position: relative;
	/*color:#fff;*/
}
#main.page .details .sidebar h3:after {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 12px solid transparent;
	border-top-color: #ffe8af;
	/*border-top-color: #00a4a7;*/
	top: 95%;
	left: 50%;
	margin-left: -15px;
}
#main.page .details .sidebar ul li {
	overflow: hidden;
	border-bottom: 1px dotted #b3b3b3;
	margin-bottom: 10px;
	padding-bottom:10px;
}

#main.page .details .sidebar ul li figure{
	overflow: hidden;
	width: 100px;
	float: left;
	height: 66px;
	margin-right: 13px;
}
#main.page .details .sidebar ul li .meta {
	width: 100%;
	height: auto;
	margin: 0px 0px 2px 114px;
	background: url('../img/common/ico-triangle-gray-s.png') no-repeat left 6px;
	padding: 0px 0px 0px 11px;
	font-size: 0.9em;
}
#main.page .details .sidebar ul li figure img{
	width:100%;
	height:auto;
	margin-bottom:0px;
}
#main.page .details .sidebar ul li .title {
	margin-bottom:0px;
	margin-left: 110px;
	font-size: 0.9em;
}
#main.page .details .left {
	float: left;
	height: 170px;
	overflow: hidden;
}
#main.page .details .left img {
	width: 290px;
	height: auto;
}
#main.page .details .right {
	float: right;
	height: 170px;
	overflow: hidden;
}
#main.page .details .right img {
	width: 290px;
	height: auto;
}
#main.page .details .sidebar .to-news-list {
	background: #00a4a7;
	padding: 3px 0px 3px 0px;
	text-align: center;
	margin: 0px auto 0px auto;
	border-radius: 2px;
	float: right;
}
#main.page .details .sidebar .to-news-list a{
	color: #fff;
	display: block;
	text-decoration: none;
}
#main.special-deals .details .sidebar .to-news-list {
	width: 140px;
}
#main.info-details .details .sidebar .to-news-list {
	width: 140px;
}
#main.media-details .details .sidebar .to-news-list {
	width: 152px;
}
#main.information-details .details .sidebar .to-news-list {
	width: 190px;
}
#main.event-details .details .sidebar .to-news-list {
	width: 190px;
}